html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	color: #333;
	font-family: Arial;
}

* {
	box-sizing: border-box;
}

.username {
	margin: 16px 0;
	display: inline-block;
	float: right;
}

.content {
	height: calc(100% - 80px);
}

.wrap {
	width: 86%;
	margin: 0 auto;
	position: relative;
	height: 100%;
}

select:focus,
button:focus {
	outline: none;
}

.inactive {
	display: none;
}

/* TOP BLOCK */

.top {
	border-bottom: 2px solid #3c7eba;
	margin-bottom: 12px;
}

.top p {
	display: inline-block;
	color: #000;
}

/* END OF TOP BLOCK */

body select {
	display: inline-block;
	width: 154px;
	height: 26px;
	font-size: 12px;
	line-height: 26px;
	background: #fff;
	border: 1px solid #a4b9ce;
}

/* CONTAINERS */

.left-div {
	float: left;
	width: 20%;
	height: 100%;
	font-size: 16px;	
}

.left-element {
	width: 100%;
}

.right-div {
	float: right;
	width: 80%;
}

/* END OF CONTAINERS */

/* MAP */

#map {
	height: 100%;
	overflow: visible;
}

/* END OF MAP */

/* ERROR BLOCK */

#error {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background: #d2dce7;
}

#error .dialog {
	width: 456px;
	height: 310px;
	margin: 50px auto 0;
	background: #fff;
	border: 1px solid #999;
	box-shadow: 0 0 7px rgba(0,0,0,.3);
}

#error .dialog .head {
	padding: 6px 12px;
	min-height: 13.43px;
	border-bottom: 1px solid #e5e5e5;
}

#error .dialog .head p {
	font-size: 18px;
	margin: 0;
	color: #000;
}

#error .dialog .body {
	padding: 24px 12px;
}

#error .dialog .body p {
	color: #565656;
	font-size: 14px;
	text-align: center;
	line-height: 14px;
}

/* END OF ERROR BLOCK */

/* BLOCK FOR NOTEBOOKS */

@media only screen and (max-width: 1366px) {
	.interval-wialon .iw-pickers {
		margin-left: 10px;
	}

	#ranging-time-wrap .iw-time-btn {
		width: 60px;
		margin-left: 7px;
	}

	.interval-wialon .iw-pickers input {
		width: 110px;
	}

	.over-scroll {
		height: 600px;
	}
}

/* END OF BLOCK FOR NOTEBOOKS */

/* BLOCK FOR TABS */

@media only screen and (max-width: 1024px) {
	.over-scroll {
		height: 600px;
	}
}

/* END OF BLOCK FOR TABS 

/* FONTS */

@font-face {
	font-family: Icons;
	src: url(../fonts/icon-fonts.ttf);
}

.arrow:before {
	content: "\e601";
}

/* END OF FONTS */